pci_reenable_device
Prev | PCI Support Library | Next

## Name

pci_reenable_device — Resume abandoned device

## Synopsis

`int pci_reenable_device (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI device to be resumed

## Description

Note this function is a backend of pci_default_resume and is not supposed to be called by normal code, write proper resume handler and use it instead.

Prev | Up | Next
pci_restore_state | Home | pci_enable_device_io